$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-16_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-16_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -1500000.0
    - - 1300000.0
      - -1500000.0
    - - 1300000.0
      - -1600000.0
    - - 1400000.0
      - -1600000.0
    - - 1400000.0
      - -1500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: 7f0bd3a7-8aa2-4784-bcfd-c4597784ba43
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - f5437884-8b19-4546-bbc0-9f1129692caa
  - 3bde61d1-2c5b-48b6-8882-caf639bd370f
  - e5575b14-3848-485e-8a5b-87e520461725
  - f3dacb46-903e-41ce-99c1-0e94219aa3d6
  - 60f4a11a-cd00-4053-80da-b8c096ba8288
  - 2ac143ca-04b7-4397-93e5-300464c6effe
  - 1e6020e1-17db-499c-a6be-b65fabb2710e
  - 66d18451-24be-4c2b-8cc8-868206ec5458
  - 646cff63-8ca6-4ab7-a6fe-eb29d019a355
  - 7bf888ed-2254-4b2f-9f9e-6764edbfb5ab
  - bc91f088-0af9-44b9-9ba6-58fe193399b4
  - 1368963c-999b-4ee9-9a54-b043b3c86349
  - a7f4ae3d-b702-44b3-85f7-e8c2f724aabe
  - 525d7b3c-d765-4588-8f3f-9e5517ffffab
  - 6926fb7c-4101-4038-8d94-c3f1ea8eb126
  - f2b6ca41-10b9-40ce-8292-885be0b7e8f3
  - c13a0d57-8ba8-46dd-b4a0-e57835b3e951
  - 792eb19f-01ef-479f-afaa-4d6888c1d2bd
  - 6cd9ffa7-83ec-4a73-840b-ec109e403e2a
  - e82007fe-c27f-4609-bc2c-4e8c35af38f9
  - 41dc0643-29fc-441e-9195-eb5085dc7c1a
  - e9a862f2-6068-4d25-9362-2cf60d375422
  - 0c966d65-9dda-43cc-a41d-fc54ae855194
  - b4fa905a-05f3-43e2-8f93-79be989d4bda
  - e93b2a51-a339-4e0b-bb9d-c42b8d481ba2
  - c6a5650d-bb0c-4c9c-8703-fc16e8e55a2e
  - 03827395-5611-407d-8863-864ef509c88b
  - 48fb70bb-b699-43c9-9e8d-f7ca26bccbb8
  - acc75098-dd6b-4287-9c19-f7fff6c07838
  - 6a181b3d-74e3-450d-a951-f82d3ef600b8
  - 7ddb357f-a1b6-4bfd-8c3d-373979aacd0d
  - 8577187a-9649-4207-a631-cebb9ec0e38e
  - 8c100989-afd3-459e-afc0-67787293355d
  - 9be8d2b6-4367-43fe-a4ae-09dfd92f92c3
  ls5_nbart_geomedian_annual:
  - 6718e5d9-992c-4d91-abda-e2be6ac41e31
  ls5_nbart_tmad_annual:
  - c412a862-a0c2-4309-8205-22ceaf1c7746
  wofs_albers:
  - 972f359d-0a2e-4ff6-aaf8-62d364bf3502
  - c6077595-a72d-4fdf-89a0-ff16eecdad0f
  - dd1c0e5f-57af-4a8d-8b27-0a83a05ae9fc
  - 7c3740a0-f614-424c-af56-cf547fe92d7a
  - c5cc2e06-dc59-4a4e-8e11-0a25e38028e5
  - 72ea1800-5783-4370-8059-e864cb395de3
  - d8fa5d17-e164-4a20-87f3-cd8d9f4d249c
  - 063c577e-323a-4b97-ab4e-5f3730784271
  - e724e4bd-ad3e-45da-9cc2-7c0807ac9a3b
  - dc2c2b5e-c560-4753-a182-d56e8e134cc5
  - ca2f0877-e7ef-44e5-a783-1842ea8ec863
  - d59e94e5-b530-474f-95d7-ad0504243890
  - d8d8d8dd-7862-412d-a2a9-5f590ff37ead
  - d7a12f77-e03b-444b-8662-b7f1b41d370b
  - 33b30477-e76d-4d52-bbb2-f8dfac9e8745
  - 74ff1750-0c1d-47ee-9b95-8c3064c4964d
  - 36960fab-0333-4772-a05d-9aaa70994215
  - 6c18b28e-0942-40ae-aa45-29ea2047ca12
  - 6954e8db-4fb1-4857-bc4a-aae2b5672442
  - eb3a77e7-3d00-4284-90bf-3446d4fbb5d1
  - c7f07492-3421-45af-8c9d-df817e532ef8
  - 634d841e-9cbf-4a57-a93b-4cbc9187683d
  - 73c400ba-3ea1-4496-8289-167b2ae700ee
  - 7cd89712-b057-41ea-a0af-f475a3342de1
  - 304d7d79-9f04-4534-8836-b35cf1244aa5
  - 89c91060-5ce3-481e-b070-4273101abcb4
  - 46e8669d-60a3-4465-a872-5c65043b7276
  - 56033a50-958f-47b2-8d30-f03b6239fb22
  - dfcaf477-dd09-4cfb-8eb2-911fa5ae8330
  - 1126dc77-6149-4f8d-911c-62908a51505b
  - 0512240c-eb1d-4a9b-842f-2ab596cc98b0
  - 2d359c61-d6da-4a4c-8ac7-547f5b996a34
  - 9e856e1f-43c9-4222-be6c-c9f3d881fbaf
  wofs_annual_summary:
  - d0fc61df-ce02-4f91-ac88-dece478565b0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-16_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-16_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-16_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-16_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-16_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-16_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-16_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-16_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-16_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:34:02.732065Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
